QCAT - User Story #881

TOC: Numbering instead of bullets
14 Apr 2016 10:17 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Core for UNCCD Testing Spent time: 0.00 hour
Resolution:

Description

Acceptance Criteria

e Use numbers from questionnaire instead of bullets on the table of contents (edit view).
¢ Rethink and update placement of TOC (detail view):

¢ "Table of content: wo platzieren? Wurde ein paar Mal beméangelt. Vielleicht eher links oder rechts (mitwandernd wenn

gescrollt wird)? "

« insert a table of content drop-down field also at the very end of the QT page [ oder auf der Seite links oder rechts —

e Edit and detail view should appear in a similar way.

History

#1 - 14 Apr 2016 11:07 - Sebastian Manger

- Description updated

#2 - 14 Apr 2016 11:11 - Sebastian Manger

- Description updated

#3 - 14 Apr 2016 15:39 - Kurt Gerber
- Target version set to QCAT Core for UNCCD Testing

#4 - 14 Apr 2016 17:05 - Sebastian Manger
- Tracker changed from Task to User Story

- Description updated

#5 - 14 Apr 2016 17:05 - Sebastian Manger
- Parent task deleted (#880)

#6 - 19 May 2016 10:22 - Lukas Vonlanthen

- Status changed from New to Closed
